.version.prepare_and_safety /* version checker */
{
	color: #000001;
	background-color: #6B8699;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 2001.7499999999984px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 12px;
	width: 0.01px;/* should not cover content below */
}

#pu17480
{
	width: 0.01px;
	padding-bottom: 585px;
	margin-left: -100px;
	margin-top: 1px;
}

#u17480
{
	z-index: 181;
	height: 101px;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: fixed;
	top: 0px;
}

#u17480-bw
{
	z-index: 181;
}

#u17474
{
	z-index: 182;
	width: 383px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 527px;
	left: 319px;
}

#u17476
{
	z-index: 184;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook.png") no-repeat center center;
}

#u17476:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/facebook.png") no-repeat center center;
}

#u17479
{
	z-index: 183;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 81px;
	background: transparent url("../images/twitter.png") no-repeat center center;
}

#u17479:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/twitter.png") no-repeat center center;
}

#u17478
{
	z-index: 187;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
	background: transparent url("../images/pinterest.png") no-repeat center center;
}

#u17478:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/pinterest.png") no-repeat center center;
}

#u17477
{
	z-index: 185;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 242px;
	background: transparent url("../images/youtube.png") no-repeat center center;
}

#u17477:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/youtube.png") no-repeat center center;
}

#u17475
{
	z-index: 186;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 323px;
	background: transparent url("../images/skype.png") no-repeat center center;
}

#u17475:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/skype.png") no-repeat center center;
}

.js #u17476.ose_pre_init,.js #u17479.ose_pre_init,.js #u17478.ose_pre_init,.js #u17477.ose_pre_init,.js #u17475.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u17466-4
{
	z-index: 188;
	width: 61px;
	min-height: 27px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 39px;
	right: 70px;
}

#u51640
{
	z-index: 193;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -462px;
}

#u51640_img
{
	display: block;
	vertical-align: top;
}

#u51642-4
{
	z-index: 195;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -149px;
}

#u51643-4
{
	z-index: 199;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: 144px;
}

#accordionu51644
{
	z-index: 203;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: fixed;
	top: 68px;
	right: 88px;
}

#u51645
{
	z-index: 204;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u51646-3
{
	z-index: 205;
	width: 255px;
	min-height: 31px;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	border-width: 0px;
	position: relative;
	background: transparent url("../images/menu_opwn.png") no-repeat right center;
	background-size: contain;
}

#u51646-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 255px;
	margin: 0px;
	background: transparent url("../images/close-button-large.png") no-repeat right center;
	background-size: contain;
}

#u51647
{
	z-index: 208;
	width: 246px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.45)),color-stop(100%, rgba(0,109,79,0.6)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	filter: alpha(opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr=#72000000, endColorstr=#99006D4F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr='#72000000', endColorstr='#99006D4F', GradientType=0)";
	border-width: 0px;
	opacity: 0.95;
	position: relative;
	padding: 11px 4px 65px 5px;
}

#menuu51693
{
	z-index: 218;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	position: relative;
}

#u51695
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51695:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51695:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51697-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u51695:hover #u51697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51695:active #u51697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51702
{
	z-index: 209;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000C00));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000C00 100%);
	background: linear-gradient(to right,#FFFFFF ,#000C00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000C00, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000C00', GradientType=1)";
	margin-top: 1px;
	position: relative;
}

#menuu51729
{
	z-index: 225;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u51731
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51695.MuseMenuActive,#u51731:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51731:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51732-4
{
	width: 193px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u51731:hover #u51732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u51731:active #u51732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u51731.MuseMenuActive #u51732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u51733
{
	z-index: 232;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 193px;
	background: transparent url("../images/arrowmenudown.png") no-repeat center center;
}

#u51731:hover #u51733
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u51731:active #u51733
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u51731.MuseMenuActive #u51733
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u51735
{
	width: 120px;
	background-color: transparent;
	top: 34px;
}

#u51736,#u51737
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u51738
{
	width: 118px;
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u51738:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u51738.MuseMenuActive
{
	background-color: #666666;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u51741-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u51738:hover #u51741-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u51738.MuseMenuActive #u51741-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u51682
{
	z-index: 210;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu51685
{
	z-index: 248;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u51687
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51731.MuseMenuActive,#u51687:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51687:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51688-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u51695.MuseMenuActive #u51697-4,#u51687:hover #u51688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51687:active #u51688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51727
{
	z-index: 211;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	position: relative;
}

#menuu51648
{
	z-index: 255;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u51650
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51687.MuseMenuActive,#u51650:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51650:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51652-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u51687.MuseMenuActive #u51688-4,#u51650:hover #u51652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51650:active #u51652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51664
{
	z-index: 212;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu51656
{
	z-index: 262;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u51658
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51650.MuseMenuActive,#u51658:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51658:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51659-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u51650.MuseMenuActive #u51652-4,#u51658:hover #u51659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51658:active #u51659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51681
{
	z-index: 213;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu51673
{
	z-index: 269;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u51677
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51679-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u51658.MuseMenuActive #u51659-4,#u51677:hover #u51679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51677:active #u51679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51684
{
	z-index: 216;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu51711
{
	z-index: 276;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u51713
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51658.MuseMenuActive,#u51677.MuseMenuActive,#u51713:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51716-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u51677.MuseMenuActive #u51679-4,#u51713:hover #u51716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51713:active #u51716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51683
{
	z-index: 217;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu51665
{
	z-index: 283;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 6px;
	position: relative;
}

#u51667
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51667:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51669-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u51713.MuseMenuActive #u51716-4,#u51667:hover #u51669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51667:active #u51669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51701
{
	z-index: 214;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu51703
{
	z-index: 290;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u51705
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51705:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51707-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u51667.MuseMenuActive #u51669-4,#u51705:hover #u51707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51705:active #u51707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51728
{
	z-index: 215;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu51719
{
	z-index: 241;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u51694,#u51730,#u51686,#u51649,#u51657,#u51674,#u51712,#u51666,#u51704,#u51720
{
	width: 207px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u51721
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u51721:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51713:active,#u51667:active,#u51705:active,#u51721:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51721.MuseMenuActive
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u51724-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u51705.MuseMenuActive #u51707-4,#u51721:hover #u51724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51721:active #u51724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u51721.MuseMenuActive #u51724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#pslideshowu17430
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -586px;
}

#slideshowu17430
{
	z-index: 146;
	width: 0.01px;
	height: 596px;
	position: relative;
	margin-right: -10000px;
}

#u17449
{
	position: absolute;
	width: 1220px;
	height: 596px;
	background-color: transparent;
}

#u17449popup
{
	z-index: 147;
}

#u17454
{
	z-index: 148;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u17452
{
	z-index: 150;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u17450
{
	z-index: 152;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u17456
{
	z-index: 154;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u17458
{
	z-index: 156;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u17432
{
	position: absolute;
	width: 567px;
	background-color: transparent;
	top: 268px;
	left: 319px;
}

#u17432popup
{
	z-index: 158;
}

#u17435-4
{
	z-index: 159;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u17436-4
{
	z-index: 163;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u17434-4
{
	z-index: 167;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u17433-6
{
	z-index: 171;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u17437-4
{
	z-index: 177;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.AccordionPanelTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#tanzania_beaches
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 528px;
	left: 17px;
}

#u17735
{
	z-index: 73;
	width: 134px;
	height: 125px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 593px;
	left: 17px;
	background: transparent url("../images/enqu.gif") no-repeat center center;
}

#u17733-8
{
	z-index: 65;
	width: 980px;
	min-height: 61px;
	background-color: transparent;
	line-height: 58px;
	margin-left: 20px;
	margin-top: 30px;
	position: relative;
}

#u17733-4
{
	color: #000000;
}

#u17733-2,#u17733-5
{
	color: #006837;
}

#u17473-72
{
	z-index: 74;
	width: 980px;
	min-height: 455px;
	background-color: transparent;
	line-height: 22px;
	color: #FF0000;
	font-size: 18px;
	text-align: justify;
	margin-left: 27px;
	margin-top: 16px;
	position: relative;
}

#pu17508
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 44px;
}

#u17508
{
	z-index: 2;
	min-height: 596.5px;
	border-color: #000000;
	padding-bottom: 1px;
	background: #000000 url("../images/kilimanjaro-high-camp-1-.jpg") no-repeat center center;
	background-size: cover;
}

#u17508_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
	padding-top: 47px;
	padding-bottom: 437px;
}

#u17506-4
{
	z-index: 53;
	width: 980px;
	min-height: 73px;
	text-shadow: 3px 4px 1px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	position: relative;
}

#u17507-4
{
	z-index: 57;
	width: 980px;
	min-height: 47px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

.js body.initialized
{
	visibility: visible;
}

#u17508-bw
{
	z-index: 2;
	min-height: 596.5px;
}

#widgetu17485
{
	z-index: 3;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 120px;
}

#widgetu17497
{
	z-index: 4;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17500-4
{
	z-index: 5;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu17497.non-empty-st #u17500-4
{
	background-color: #FFFFFF;
}

#widgetu17497:hover #u17500-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17497.focus-st #u17500-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17497.non-empty-st #u17500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17497:hover #u17500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17497.focus-st #u17500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17497_input,#widgetu17497_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu17502
{
	z-index: 9;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u17504-4
{
	z-index: 10;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu17502.non-empty-st #u17504-4
{
	background-color: #FFFFFF;
}

#widgetu17502:hover #u17504-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17502.focus-st #u17504-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17502.non-empty-st #u17504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17502:hover #u17504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17502.focus-st #u17504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u17491-4
{
	z-index: 14;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu17485.frm-sub-st #u17491-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17501-4
{
	z-index: 18;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu17485.frm-subm-err-st #u17501-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17492-4
{
	z-index: 22;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu17485.frm-sub-st #u17491-4,#widgetu17485.frm-subm-err-st #u17501-4,#widgetu17485.frm-subm-ok-st #u17492-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu17485.frm-subm-ok-st #u17492-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17490-17
{
	z-index: 26;
	min-height: 54px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 371px;
	background: transparent url("../images/u17490-17.png") no-repeat 0px 0px;
}

#u17490-17:hover
{
	background: transparent url("../images/u17490-17-r.png") no-repeat 0px 0px;
}

#u17490-17:active
{
	background: transparent url("../images/u17490-17-m.png") no-repeat 0px 0px;
}

#widgetu17485.frm-sub-st #u17490-17
{
	background: transparent url("../images/u17490-17-fs.png") no-repeat 0px 0px;
}

#widgetu17493
{
	z-index: 43;
	width: 980px;
	height: 165px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu17493.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u17494-4
{
	z-index: 44;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu17493.non-empty-st #u17494-4
{
	background-color: #FFFFFF;
}

#widgetu17493:hover #u17494-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17493.focus-st #u17494-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17493.fld-err-st #u17494-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17493.non-empty-st #u17494-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17493:hover #u17494-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17493.focus-st #u17494-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17493_input,#widgetu17493_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu17486
{
	z-index: 48;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu17497.fld-err-st,#widgetu17502.fld-err-st,#widgetu17486.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17489-4
{
	z-index: 49;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu17486.non-empty-st #u17489-4
{
	background-color: #FFFFFF;
}

#widgetu17486:hover #u17489-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17486.focus-st #u17489-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17497.fld-err-st #u17500-4,#widgetu17502.fld-err-st #u17504-4,#widgetu17486.fld-err-st #u17489-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17486.non-empty-st #u17489-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17486:hover #u17489-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17486.focus-st #u17489-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17497.fld-err-st #u17500-4 *,#widgetu17502.fld-err-st #u17504-4 *,#widgetu17493.fld-err-st #u17494-4 *,#widgetu17486.fld-err-st #u17489-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu17502_input,#widgetu17502_prompt,#widgetu17486_input,#widgetu17486_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu17497:hover #widgetu17497_input,#widgetu17497.focus-st #widgetu17497_input,#widgetu17497.fld-err-st #widgetu17497_input,#widgetu17497:hover #widgetu17497_prompt,#widgetu17497.focus-st #widgetu17497_prompt,#widgetu17497.fld-err-st #widgetu17497_prompt,#widgetu17502:hover #widgetu17502_input,#widgetu17502.focus-st #widgetu17502_input,#widgetu17502.fld-err-st #widgetu17502_input,#widgetu17502:hover #widgetu17502_prompt,#widgetu17502.focus-st #widgetu17502_prompt,#widgetu17502.fld-err-st #widgetu17502_prompt,#widgetu17493:hover #widgetu17493_input,#widgetu17493.focus-st #widgetu17493_input,#widgetu17493.fld-err-st #widgetu17493_input,#widgetu17493:hover #widgetu17493_prompt,#widgetu17493.focus-st #widgetu17493_prompt,#widgetu17493.fld-err-st #widgetu17493_prompt,#widgetu17486:hover #widgetu17486_input,#widgetu17486.focus-st #widgetu17486_input,#widgetu17486.fld-err-st #widgetu17486_input,#widgetu17486:hover #widgetu17486_prompt,#widgetu17486.focus-st #widgetu17486_prompt,#widgetu17486.fld-err-st #widgetu17486_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu17497.non-empty-st #widgetu17497_prompt,#widgetu17502.non-empty-st #widgetu17502_prompt,#widgetu17493.non-empty-st #widgetu17493_prompt,#widgetu17486.non-empty-st #widgetu17486_prompt
{
	visibility: hidden;
}

#u17509-4
{
	z-index: 61;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 369px;
	margin-top: 4px;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1020px;
}

